#
# spec file for package google-exo-fonts
#
# Copyright (c) 2012 SUSE LINUX Products GmbH, Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
#
# Please submit bugfixes or comments via http://bugs.opensuse.org/
#

%define  fontdir    %{_datadir}/fonts/truetype
%define  fontname   exo

Name:           google-exo-fonts
BuildRequires:  bzip2
License:        SIL Open Font License 1.1
Group:          System/X11/Fonts
PreReq:         %suseconfig_fonts_prereq
Version:        0.9pre
Release:        0
URL:            http://code.google.com/webfonts/family?family=Exo
Source0:        %{fontname}.tar.bz2
BuildArch:      noarch
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
Summary:        Contemporary Geometric Sans Serif Typeface

%description
Exo is a contemporary geometric sans serif typeface that
tries to convey a technological/futuristic feeling while
keeping an elegant design. Exo was meant to be a very
versatile font, so it has 9 weights (the maximum on the web)
each with a true italic version. It works great as a display
face but it also works good for small to intermediate size texts.

%prep
%setup -q -n %{fontname} -c %{fontname}


%build
# -- nothing to do --

%install
mkdir -p $RPM_BUILD_ROOT%{fontdir}/
install -m 0644 exo/*.ttf $RPM_BUILD_ROOT%{fontdir}

%post
%run_suseconfig_fonts

%postun
%run_suseconfig_fonts

%files
%defattr(-, root,root)
%dir %{fontdir}/
%{fontdir}/*

%changelog

